[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problems with libc6, libc6-dev, locales

On Wed, 9 Feb 2000, Hamish Moffatt wrote:

> On Tue, Feb 08, 2000 at 06:55:32PM +0000, Dale Scheetz wrote:
> > I just finished building glibc_2.1.2-12 on my Ultra, and I had neither the
> > installation problems that Hamish reports, nor the broken problem you
> > refer to. What versions are you guys trying to install?
> 2.1.2-13 here.

This version just hit my mirror. I'll try it tomorrow.

> The script bug was fixed in 2.1.2-13 according to changelog.Debian.

Which means it was still broken in 2.1.2-12? Then this must be Intel
specific, as I have no problems on the Ultra with this version. It
upgraded just fine.

I'll let you know what I find on the newer version.

Waiting is,

_-_-_-_-_-   Author of "The Debian Linux User's Guide"  _-_-_-_-_-_-

aka   Dale Scheetz                   Phone:   1 (850) 656-9769
      Flexible Software              11000 McCrackin Road
      e-mail:  dwarf@polaris.net     Tallahassee, FL  32308

_-_-_-_-_-_- See www.linuxpress.com for more details  _-_-_-_-_-_-_-

Reply to: